/*********************************************/
/* Abst�nde */
/*********************************************/
body {
	margin: 0px;
	padding: 0px;
}
#bg img {
	margin: auto;
}
h1,h2,h3 {
	margin-bottom: 5px;
}

h4,h5,h6,p {
	margin-top: 0;
	margin-bottom: 18px;
}

p {
	margin-bottom: 16px;
}

.ohneAbstand,.ohneAbstand p,
.ohneabstand,.ohneabstand p,
h1.ohneabstand,
h2.ohneabstand,
h3.ohneabstand,
h4.ohneabstand,
h5.ohneabstand,
h6.ohneabstand,
.ohneabstand h1,
.ohneabstand h2,
.ohneabstand h3,
.ohneabstand h4,
.ohneabstand h5,
.ohneabstand h6 {
	margin: 0px;
	padding: 0px;
}


h1+p,h2.ohneabstand+p {
	margin-top: 0;
}

hr {
	height: 0;
	margin-bottom: 15px;
	margin-top:12px;
	border-bottom: 1px dotted #fff;
}

.more,.less {
	margin-bottom: 18px;
}

.change,
.black {
	padding: 1px 4px;
}


h1,h4 {
	margin-top: 0px;
	margin-bottom: 18px;
}

h2 {
	margin: 0px;
	padding-top: 0px;
}

#wrapper {
	margin: auto;
	margin-top:34px;
	padding: 34px;
}
.contentNav ul{
	margin:0;
	padding:0;
}
#content .leftColumn {
	margin-right: 30px;
}
#sprachswitchDesktop a{
	padding:0px;
}
#header {
	margin: auto;
	padding: 0px;
}


#header #navi3 ul {
	margin:0;
	padding:0px;
}
#header #navi3 li {
	padding-right:20px;

}

#header #navi3 li ul {
	padding-bottom:14px;
}

#header #icons ul {
	margin:0;
	padding:0;
}


#header #icons ul li:last-child {
	margin-right:0;
}

#logo {
	width:660px;
	margin-bottom: 20px;
}
#logo img {
	width:100%;
}
input[type=text],input[type=password], select {
	padding-left:5px;
}
input[type=checkbox] {
	float:left;
	margin-left:2px;
	width:20px;
}
input[type=submit] {
	margin:0;
	padding:0;
}
.formText {
	margin-left:26px;
}
/* NAVI 1 */
#navi {
	padding-bottom:0;
	margin-bottom: 16px;
	padding-bottom:16px;
}
#navi.current,
.no-js #navi:hover  {
	margin-bottom: 30px;

}
#navi1 {
	padding: 0;
	margin: 0 auto;
}

#navi1 a.top {
	padding:16px 10px;
	padding-bottom:9px;
}
#navi1 li:last-child a.top {
	padding-right:0px;
}
#navi1 .dropped {
	padding: 0px;
	margin:16px;
}

#navi1 .dropped ul {
	padding:0;
	margin:0;
	margin-right:0px;
	padding-top:9px;
}

#subSubNav {
	margin-bottom:30px;
}
#subSubNav ul {
	padding:0;
	margin:0;
}
#subSubNav li {
	margin-right:30px;
	padding:0;
}
#subSubNav ul li:last-child{
	margin-right:0px;
	padding:0;
}
/************/
/*Spielplan
/************/
.calendarDate .tag {
	margin-top:6px;
	margin-bottom:6px;
}
.calendarPerformance h2 {
	margin-top:0;
}
.performance {
	margin-bottom:18px;
}
.calendarPerformance.indent {
	margin-left:231px;
}
.statusPremiere {
	display:inline-block;
}
.termin_export_box {
	padding: 10px;
}
.ausverkauft_box {
	padding: 10px;
}
/************/
/* Kalender
/************/
.kalender {
	padding:10px 0;
	margin-bottom:30px;
}
.kalender h1 {
	margin:0 0 6px 0px;
}
.kalender table {
	margin: auto;
}
.kalender table th {
	padding-top: 5px;
	padding-bottom: 4px;
}
.kalender table td {
	padding:0 3px;
}
.kalender table td p,.kalender table td a {
	padding: 1px;
	margin: 0;
}

.kalendervorschau {
	padding: 0px;
	margin-top: 5px;
	margin-left: 10px;
}
.kalendervorschau h2,.kalendervorschau h2 a {
	margin-bottom:10px;
}
.kalendervorschau h2:last-child,
.kalendervorschau h2:last-child a{
	margin-bottom:0px;
}
.kalendervorschau .kalender_tag {
	padding-bottom: 10px;
}
.kalendervorschau .kalender_content {
	padding-top: 4px;
}
.kalendervorschau .kalender_tag,
.kalendervorschau .kalender_content {
	margin:10px;

}
#furtherperformances .further {
	margin-bottom:10px;
}

.stueck_left {
	width: auto;
}

.shortNews {
	margin-top:30px;
}
.newsMeldung img,
.newsMeldung .newsPlaceholder {
	margin-bottom:13px;
}
.newsMeldung {
	margin-right:30px;
	margin-bottom:20px;
}
.newsMeldung.rightNewsDesktop {
	margin: 0;
	margin-bottom:30px;
}
#naechstePremiere,
#freitext,
#surtitleBox,
#tourdaten {
	margin:15px 0 ;
}
#surtitleBox p {
	margin:0;

}
#surtitleBox {
	padding-bottom:18px;
}


#personTitelei p {
	margin-bottom:0px;
}
.presseImg {
	padding-bottom:5px;
}
.contentImgPictured {
	margin-left: 10px;
}
.priceTable td {
	padding: 10px 30px 10px 0px;
}

.priceTable th{
	padding: 10px 20px 10px 10px;
}

.priceTable th:first-child {
	padding-left:0;
}
.ta_right {
	text-align:right;
}
#archivNav ul {
	padding:0;
}
#footer {
	margin: auto;
	padding: 4px 0px 34px 0px;
}
#footer a:after {
	padding:0 3px;
}
.share {
	margin-right: 5px;
}
.share span {
	margin-left: 23px;
}
table.membershipTable  {
	border-spacing:10px;
	border-collapse: separate;
	margin-left:-10px;
}
.select select {
padding: 2px;
}
.membershipPayment td{
	padding-bottom:5px;
}

a.anchor {
    display: block;
    position: relative;
    top: -165px;
    visibility: hidden;
}
.pressebildInfos {
	padding-top:18px !important;
}
.blogInfo {
	margin-bottom:18px;
}
.blogText p:last-child {
	margin-bottom:0;
	padding-bottom:0;
}
#screensaver {
	padding-top:18px
}
#screensaver img {
	margin-bottom:18px;
}


.personContainer .person{
	margin: 0 30px 18px 0;
}
.person img {
	margin-bottom:5px;
}
.personContainer:nth-child(3n+0) .person {
	margin: 0 0 18px 0;
}
.festivalblock {
    margin-bottom:30px;
    margin-top:30px;

}
.festivalblock h1{
	margin-bottom:10px;
}
.videogalerieTitel {
	margin-top:5px;
}
.cc-link {
	padding:0 !important;
}
.cc-window {
	padding: 20px 50px 10px 50px !important;
}
.logout {
	margin-bottom:30px;
}